
@import url("https://fonts.googleapis.com/css?family=Open%20Sans:400,500");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0px;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1;
  overflow: hidden; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }
  
table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "liga" on;
  margin: 0; }

img.alignright {
  float: right; }

img.alignleft {
  float: left; }

img.aligncenter {
  clear: both;
  display: block;
  margin-right: auto;
  margin-left: auto; }

body {
  background-color: #141414;
  border-style: none; }

body,
p,
a,
a:hover {
  color: #000000; }

a,
a:hover {
  text-decoration: none;
  border: none;
  border-style: none;
  box-shadow: none; }

/* -- Content -- */
@-webkit-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

html {
  background-color: #141414; }

body.page-template-page-fullsingle-me {
  height: 100vh;
  background-color: #141414;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: -0.5px;
  color: #ffffff;
  background-image: url("images/background.png");
  background-position: center bottom;
  background-size: cover; }
  body.page-template-page-fullsingle-me p {
    margin-bottom: 28px;
    color: #ffffff; }
    @media (max-width: 1000px) {
      body.page-template-page-fullsingle-me p {
        font-size: 25px;
        line-height: 40px; } }
 
body.page-template-page-fullsingle-me label {
    margin-bottom: 28px;
    color: #909090; }

.fs-me {
	 -webkit-box-orient: vertical;
  -webkit-box-direction: center;
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-align-self: center;
          align-self: center;
  -webkit-animation: fadein 1s;
          animation: fadein 1s; 
  padding: 5vh 5vw;
  overflow: auto;
  height: 90vh;
  text-align: center;
  position: relative;
  z-index: 500; }
  @media (max-width: 1000px) {
    .fs-me {
      padding: 5vh 5vw;
      text-align: center; } }
  .fs-me .me-content {
    height: 90vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
            flex-direction: column; }
    @media (max-width: 800px) {
      .fs-me .me-content {
        height: 90vh; } }

div.fs-me::-webkit-scrollbar {
	width: 8px;
	background-color: #e0e0e0; }

div.fs-me::-webkit-scrollbar-thumb {
	border-radius: 0px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
	background-color: #444444; }

/* Players */

ul.players {
	position: relative;
	cursor: default;
	list-style: none;
	padding-left: 0;
}

ul.players li {
	display: inline-block;
	height: 575px;
	line-height: 2.5em;
	padding: 0 0.5em;
}

td.send {
	height: 107px;
	background-color: rgba(0, 0, 0, 0.5);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 30px;
	padding: 10px;
	color: #ffffff;
}

td.chat {
	width: 290px;
	height: 575px;
	text-align: center;
}

td.textareatd {
	width: 190px;
	height: 60px;
	text-align: center;
	line-height: 1px;
}

td.submittd {
	width: 90px;
	height: 60px;
	text-align: center;
	vertical-align:top;
	line-height: 1px;
}

iframe.embed, object.embed, embed.embed {
	width: 1020px;
	height: 574px;
}

iframe.chatframe, object.chatframe, embed.chatframe {
	width: 100%;
	height: 574px;
	border: 0px;
	background-color: transparent;
}

textarea.textarea {
	width: 180px;
	height: 60px;
	background-color: rgba(255, 255, 255, 0.7);
	resize: none;
	border: 0 none;
	outline: none;
	padding: 2px;
	font-family: Tahoma, sans-serif;
}

textarea.textarea::-webkit-scrollbar {
	width: 8px;
	background-color: #e0e0e0; }

textarea.textarea::-webkit-scrollbar-thumb {
	border-radius: 0px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
	background-color: #444444; }

.submit {
	width: 80px;
	height: 63px;
	border: none;
	color: #ffffff;
	padding: 20px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.5);
	font-size: 16px;
	margin: 1px 1px;
	cursor: pointer;
}

.submit:hover {
	background-color: rgba(255, 255, 255, 0.7);
	color: #000000;
}

h2.antraste {
	padding: 2vh 2vw;
	font-size: 28px;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black; 
}

small.info {
	font-size: 20px;
}

h3.pavadinimas {
	padding: 1vh 1vw;
	font-size: 24px;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black; 
}

h3.prisijungimas {
	padding: 2vh 2vw;
	font-size: 26px;
	color: #ff836d;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black; 
}

a.politika {
  color: #4c60b3;
}

a.politika:hover {
  color: #3ea35c;
}


	@media (max-width: 3000px) {

		ul.players li {
			display: inline-block;
			height: 575px;
			line-height: 2.7em;
			padding: 0 0.5em; }

		td.chat {
			width: 290px;
			height: 440px;
			font-size: 1px;
			line-height: 10px;
			text-align: center; }

		iframe.embed, object.embed, embed.embed {
			width: 1020x;
			height: 574px; }

		iframe.chatframe, object.chatframe, embed.chatframe {
			width: 100%;
			height: 440px;
			border: 0px;
			background-color: transparent; }

		h2.antraste {
			padding: 2vh 2vw;
			font-size: 40px; }

		small.info {
			font-size: 32px; }
			
		h3.pavadinimas {
			padding: 1vh 1vw;
			font-size: 34px;
			-webkit-text-stroke-width: 1px;
			-webkit-text-stroke-color: black; }

		h3.prisijungimas {
			padding: 2vh 2vw;
			font-size: 34px; }
	}

	@media (max-width: 2000px) {
		ul.players li {
			display: inline-block;
			height: 403px;
			line-height: 2.2em;
			padding: 0 0.5em; }

		td.chat {
			width: 290px;
			height: 270px;
			text-align: center; }

		iframe.embed, object.embed, embed.embed {
			width: 714px;
			height: 402px; }

		iframe.chatframe, object.chatframe, embed.chatframe {
			width: 100%;
			height: 270px;
			border: 0px;
			background-color: transparent; }

		h2.antraste {
			padding: 2vh 2vw;
			font-size: 36px; }

		small.info {
			font-size: 28px; }

		h3.prisijungimas {
			padding: 2vh 2vw;
			font-size: 30px; }
	}

	@media (max-width: 1000px) {
		ul.players li {
			display: inline-block;
			height: 316px;
			line-height: 1.7em;
			padding: 0 0.5em; }

		td.chat {
			width: 290px;
			height: 176px;
			text-align: center; }

		iframe.embed, object.embed, embed.embed {
			width: 560px;
			height: 315px; }

		iframe.chatframe, object.chatframe, embed.chatframe {
			width: 100%;
			height: 176px;
			border: 0px;
			background-color: transparent; }

		h2.antraste {
			padding: 2vh 2vw;
			font-size: 26px; }

		small.info {
			font-size: 18px; }

		h3.pavadinimas {
			padding: 1vh 1vw;
			font-size: 22px;
			-webkit-text-stroke-width: 1px;
			-webkit-text-stroke-color: black; }

		h3.prisijungimas {
			padding: 2vh 2vw;
			font-size: 20px; }
	}

	@media (max-width: 500px) {
		ul.players li {
			display: inline-block;
			height: 226px;
			line-height: 1.2em;
			padding: 0 0.5em; }

		td.chat {
			width: 290px;
			height: 86px;
			text-align: center; }

		iframe.embed, object.embed, embed.embed {
			width: 320px;
			height: 180px; }

		iframe.chatframe, object.chatframe, embed.chatframe {
			width: 100%;
			height: 86px;
			border: 0px;
			background-color: transparent; }

		h2.antraste {
			padding: 2vh 2vw;
			font-size: 22px; }

		small.info {
			font-size: 14px; }

		h3.pavadinimas {
			padding: 1vh 1vw;
			font-size: 18px;
			-webkit-text-stroke-width: 1px;
			-webkit-text-stroke-color: black; }

		h3.prisijungimas {
			padding: 2vh 2vw;
			font-size: 16px; }
	}

	@media (max-width: 400px) {
		ul.players li {
			display: inline-block;
			height: 226px;
			line-height: 1.2em;
			padding: 0 0.5em; }

		td.chat {
			width: 290px;
			height: 86px;
			text-align: center; }

		iframe.embed, object.embed, embed.embed {
			width: 295px;
			height: 166px; }

		iframe.chatframe, object.chatframe, embed.chatframe {
			width: 100%;
			height: 86px;
			border: 0px;
			background-color: transparent; }

		h2.antraste {
			padding: 2vh 2vw;
			font-size: 20px; }

		small.info {
			font-size: 12px; }

		h3.pavadinimas {
			padding: 1vh 1vw;
			font-size: 16px;
			-webkit-text-stroke-width: 1px;
			-webkit-text-stroke-color: black; }

		h3.prisijungimas {
			padding: 2vh 2vw;
			font-size: 14px; }
	}


.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.vimeovideowrap, .content, .youtubevideowrap, #disqus_thread, .videocontent {
	width:80%;
	max-width: 640px;
	margin: 0 auto;
}



body.page-template-page-fullsingle-me.me-video {
  background-image: none; }
  body.page-template-page-fullsingle-me.me-video .me-video-container {
    overflow: hidden;
    position: absolute;
    z-index: 0;
    width: 100vw;
    height: 100vh; }
  body.page-template-page-fullsingle-me.me-video video.video {
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
    width: 100%;
    height: 100%; }
  body.page-template-page-fullsingle-me.me-video .video-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
  body.page-template-page-fullsingle-me.me-video .video-container {
    position: relative;
    overflow: hidden;
    height: 56.25vw;
    width: 100vw; }
    @media (max-aspect-ratio: 16 / 9) {
      body.page-template-page-fullsingle-me.me-video .video-container {
        height: 100vh;
        width: 177.7777777778vh; } }

.topnav {
  width: 100vw;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  color: #ffffff;
  position: absolute; 
  z-index: 1000;
}

.topnav a.logout-link {
  float: left;
  display: block;
  text-align: center;
  padding: 5px 14px;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  color: #ffffff;
}

.topnav a.logout-link:hover {
  background-color: rgba(255, 0, 0, 0.5);
  color: #ffffff;
}

.topnav .logout-container {
  float: right;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  color: #ffffff;
  padding-right: 8px;
}

.topnav .programa {
  float: right;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  color: #ffffff;
  padding-right: 50px;
}

.topnav a.programa-link {
  float: left;
  display: block;
  text-align: center;
  padding: 5px 14px;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  color: #ffffff;
}

.topnav a.programa-link:hover {
  background-color: rgba(53, 123, 74, 0.9);
  color: #ffffff;
  cursor: pointer;
}

	@media (max-width: 600px) {
.topnav {
  font-size: 15px;
}

.topnav a.logout-link {
  font-size: 15px;
}

.topnav .logout-container {
  font-size: 15px;
}

.topnav .programa {
  font-size: 10px;
  padding-right: 20px;
}

.topnav a.programa-link {
  font-size: 15px;
}
	}